Patched the python scripts to look under /usr/share/wifitap/ for the others 
parts it needs.
--- a/wifiarp.py
+++ b/wifiarp.py
@@ -22,6 +22,8 @@ import sys
 import argparse
 import struct
 import logging
+
+sys.path.append("/usr/share/wifitap/")
 import utils
 
 from socket import *
--- a/wifidns.py
+++ b/wifidns.py
@@ -22,6 +22,8 @@ import sys
 import argparse
 import struct
 import logging
+
+sys.path.append("/usr/share/wifitap/")
 import utils
 
 from socket import *
--- a/wifiping.py
+++ b/wifiping.py
@@ -22,9 +22,11 @@ import sys
 import getopt
 import struct
 import logging
-import utils
 import argparse
 
+sys.path.append("/usr/share/wifitap/")
+import utils
+
 from socket import *
 from fcntl  import ioctl
 from select import select
--- a/wifitap.py
+++ b/wifitap.py
@@ -22,6 +22,8 @@ import sys
 import struct
 import logging
 import argparse
+
+sys.path.append("/usr/share/wifitap/")
 import utils
 
 from socket import *
